//- section
section(id="why", class="section-page")
  .container
    //- section
    .section-page__row
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__image")
          img(src="images/section-image-2.png", alt="Почему «Спартак Юниор»")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__content")
          h2.h2.section-page__title Почему «Спартак Юниор»
          p «Спартак» – самый узнаваемый футбольный бренд в России, что обеспечивает нашим школам большой интерес и спрос со стороны потенциальных учеников. Благодаря всестороннму участию Академии  в развитии проекта наши школы получают уникальную методику академии клуба, а также обучение тренеров по непосредственно у специалистов клуба.
          p Кроме того,наши франчайзи смогут использовать ресурсы клуба и его партнеров. Также наши региональные филиалы получат функции скаутингового отдела в своем регионе и получат шанс дать местным мальчишкам дорогу в «Спартак».
